Open Business Intelligence

La red del Business Intelligence

Con ambas versiones de 5.1 podía publicar mis esquemas y reportes solo que los esquemas no los podía ver salía un error de que no se pueden ver directamente había que acceder desde otra pagina y nunca pude arreglar ese problema, ni los ejemplos podía abrir, cosa que no me pasaba con los reportes esos si podía acceder.

Bueno opte por cambiar el BI a un aversión estable la 3.8 y pude abrir los ejemplos si problema alguno (esquemas) pero cuando trate de publicar un reporte y un cubo me decía que era incapaz de publicarlo a que se debe, será incompatibilidad?

Ayuda por favor y gracias

Etiquetas: schema, workbench

Visitas: 382

Respuestas a esta discusión

Exacto!! porque hay incompatibilidad con las versiones!!!! pero lo que comentas que te sucedió cuando publicaste con las versiones del 5.1 se puede solucionar!!!

Cuando publiques en cubo con la versión 5.1 y te salga ese mensaje de "que no se pueden ver directamente había que acceder desde otra pagina " verifica el log del servidor de pentaho, ubicado en la siguiente ruta: biserver-ce-5.0.1-stable/tomcat/logs/catalina.out ahi encontraras mas específicos los errores que se te presentan.

Avisa cualquier cosa.

RSS

Distintivo

Cargando…

© 2019   Creado por Emilio.   Tecnología de

Emblemas  |  Reportar un problema  |  Términos de servicio